.videoBox {
    position: relative;
    &__wrapper {
        position: relative;
        padding: 0 0 56.25%;
        height: 0;
        overflow: hidden;
    }
    .video__link {
        z-index: 2;
        cursor: pointer;
        &:before {
            content: "";
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            background: rgba(204, 168, 111, 0.5);
            mix-blend-mode: multiply;
            pointer-events: none;
            z-index: 0;
            position: absolute;
            transition: .3s ease;
        }
    }
    iframe,
    .video__link {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        &_icon {
            width: 29px;
            height: 41px;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            stroke: #fff;
            fill: transparent;
            transition: .3s ease;
            pointer-events: none;
        }
        &:hover {
            .video__link_icon {
                stroke: #CCA86F;
            }
        }
    }
    iframe {
        width: 100%;

    }
    p {
        font-weight: 300;
        font-size: 14px;
        line-height: 1.71;
        color: #000000;
        margin: 20px 0 50px;
        @media (max-width: 767px) {
            margin-bottom: 20px;
        }
    }
}